@media only screen and (min-width: 1366px) and (max-width: 1800px) {
 
    .navbar .menu-items li{margin: 0 30px;}
    .header-logo{max-width: 240px;}
    .header-container{padding: 65px 0;height: 187px;}
    .footer-inner{max-width: 1200px;}
    .footer-logo{width: 235px;}
    .footer-bottom {padding: 80px 0 0;}    
    h3 {font-size: 22px;line-height: 30px;}
    
    
    .left-blk ul > li  a{padding: 24px 22px 24px 32px;font-size: 18px;}
    .left-blk ul > li  li{padding: 15px 10px 15px 52px;}
    .left-blk ul > li li a{font-size: 17px;}
   

    
    
    .accordion-block .accordion-button{font-size: 24px;}
    .accordion-block .accordion-body {padding: 16px 30px;}
    .accordion-body h3{padding: 0 0 30px;}
    .accordion-block .tab-content > .active{font-size: 18px;line-height: 24px;}
    .block1 span{font-size: 18px;}
    .text-div p{font-size: 20px;line-height: 29px;padding-left: 24px;}
    .text-div {padding: 24px 0 35px;}
    .audioplayer #player {margin: 40px 0 0;}
    .header-right .btn-div {width: 19.5%;}
    .header-menu{width: 80.5%;}
    
}






@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .header-container{padding: 35px 0;}
    .header-logo{max-width: 190px;}
    .navbar .menu-items li{margin: 0 24px;}
    button, .bttn, input[type="submit"]{height: 40px;font-size: 16px;padding: 13px 14px;}
    .header-container{padding: 49px 0;height: 143px;}
    .navbar .menu-items li a{font-size: 18px;padding: 0 0 15px;}
    .header-menu{margin: 2px 25px 0 0;width: 82.5%;}
    .content-container{padding: 50px 0 130px;}
    body{font-size: 16px;line-height: 22px;}
    p{font-size: 16px;line-height: 22px;}
    .header-right .btn-div {width: 16.5%;}
    .footer-inner{max-width: 1100px;}
    .footer-logo{width: 205px;}
    .footer-menu li a{font-size: 19px;}   
    .footer-menu li{margin: 0 29px;}
    .footer-bottom {padding: 50px 0 0;}
    .footer-bottom p{font-size: 16px;line-height: 21px;}
    .footer-logo span{font-size: 17px;line-height: 21px;}
    .footer-container{padding: 0 0 35px;}
    
    
    
    
    
    
    
    .left-blk ul > li a{padding: 16px 20px 16px 30px;font-size: 18px;line-height: 23px;}
    .left-blk ul > li > a:before{width: 10px;}
    .right-blk {width: 75%;padding: 0 0 0 25px;}
    .left-blk {width: 25%;}
    .left-blk ul > li li{padding: 10px 20px 10px 42px;}
    .left-blk ul > li li a:before{top: 8px;width: 6px;height: 6px;}
    .left-blk ul > li li a{font-size: 14px;line-height: 20px;}
    .accordion-block .accordion-button{font-size: 21px;padding: 19px 40px 19px;}
    h2{font-size: 24px;line-height: 32px;}
    h3 {font-size: 18px;line-height: 22px;}
    .accordion-block .nav-link{font-size: 16px;}
    .accordion-block .tab-content > .active{font-size: 15px;}
    .block1 span{font-size: 17px;}
    .image-list{padding: 40px 0 10px;}
    .audioplayer #player {margin: 10px 0 0;}
    .videoplayer{padding: 15px 0 20px;}
    
    .accordion-body .alert {padding: 12px 20px 20px 20px;}
    .accordion-block .accordion-body {padding: 16px 10px;}
    .text-div p{font-size: 18px;line-height: 22px;padding-left: 18px;}
    .text-div {padding: 14px 0 25px;}
    .blockquote-blk {padding: 30px 0 15px;}
    .accordion-block .nav-item {padding: 0 20px;}
    .accordion-body h3{padding: 0 0 30px;}
    
    
    
    
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.header-container{padding: 35px 0;}
    .header-logo{max-width: 175px;}
    .navbar .menu-items li {margin: 0 14px;}
    button, .bttn, input[type="submit"]{height: 40px;font-size: 16px;padding: 11px 14px;}
    .header-container{padding: 35px 0;height: 112px;}
    .navbar .menu-items li a{font-size: 15px;padding: 0 0 10px;}
    .header-menu{margin: 7px 25px 0 0;width: 80.5%;}
    .content-container{padding: 50px 0 130px;}
    body{font-size: 16px;line-height: 22px;}
    p{font-size: 16px;line-height: 22px;}
    .footer-inner{max-width: 950px;}
    .footer-logo{width: 185px;}
    .footer-menu li a{font-size: 16px;}   
    .footer-menu li{margin: 0 24px;}
    .footer-bottom {padding: 50px 0 0;}
    .footer-bottom p{font-size: 16px;line-height: 21px;}
    .footer-logo span{font-size: 17px;line-height: 21px;}
    .footer-container{padding: 0 0 30px;}
    .header-left {width: 18.8%;}
    .header-right{width: 81.2%;}
    .header-right .btn-div {width: 19.5%;}
    
    
    
    
    
    
    
    .left-blk ul > li a{padding: 14px 18px 14px 18px;font-size: 16px;line-height: 21px;}
    .left-blk ul > li > a:before{width: 6px;}
    .right-blk {width: 75%;padding: 0 0 0 25px;}
    .left-blk {width: 25%;}
    .left-blk ul > li li{padding: 7px 10px 7px 32px;}
    .left-blk ul > li li a:before{top: 9px;width: 5px;height: 5px;}
   .left-blk ul > li li a{font-size: 14px;line-height: 20px;}
    .accordion-block .accordion-button{font-size: 19px;}
    h2{font-size: 24px;line-height: 32px;}
    h3 {font-size: 18px;line-height: 22px;}
    .accordion-block .nav-link{font-size: 16px;}
    .accordion-block .tab-content > .active{font-size: 15px;}
    .block1 span{font-size: 17px;}
    .image-list{padding: 40px 0 10px;}
    .audioplayer #player {margin: 10px 0 0;}
    .videoplayer{padding: 15px 0 20px;}
    
    .accordion-body .alert {padding: 12px 20px 20px 20px;}
    .accordion-block .accordion-body {padding: 16px 10px;}
    .text-div p{font-size: 18px;line-height: 22px;padding-left: 18px;}
    .text-div {padding: 14px 0 25px;}
    .blockquote-blk {padding: 30px 0 15px;}
    .accordion-block .nav-item {padding: 0 20px;}
    .accordion-body h3{padding: 0 0 30px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-container{padding: 35px 0;}
    .header-logo{max-width: 140px;}
    .navbar .menu-items li{margin: 0 14px;}
    button, .bttn, input[type="submit"]{height: 40px;font-size: 14px;padding: 13px 14px;}
    .header-container{padding: 35px 0;height: 111px;}
    .navbar .menu-items li a {font-size: 15px;padding: 0 0 10px;}
    .header-menu{margin: 7px 25px 0 0;width: 80.5%;}
    .header-right{width: 81.2%;}
    .content-container{padding: 50px 0 130px;}
    body{font-size: 16px;line-height: 22px;}
    p{font-size: 16px;line-height: 22px;}
    .header-left {width: 18.8%;}
    .header-right .btn-div {width: 24.5%;}
    .footer-inner{max-width: 750px;}
    .footer-logo{width: 185px;}
    .footer-menu li a{font-size: 16px;}   
    .footer-menu li{margin: 0 24px;}
    .footer-bottom {padding: 50px 0 0;}blk
    .footer-bottom p{font-size: 16px;line-height: 21px;}
    .footer-logo span{font-size: 17px;line-height: 21px;}
    .footer-container{padding: 0 0 30px;}
    
    
    
    
    .left-blk ul > li a{padding: 14px 18px 14px 18px;font-size: 16px;line-height: 21px;}
    .left-blk ul > li > a:before{width: 6px;}
    .right-blk {width: 70%;padding: 0 0 0 25px;}
    .left-blk {width: 30%;}
    .left-blk ul > li li{padding: 7px 10px 7px 32px;}
    .left-blk ul > li li a:before{top: 12px;width: 5px;height: 5px;}
    .left-blk ul > li li a{font-size: 14px;line-height: 20px;}
    .accordion-block .accordion-button{font-size: 19px;}
    h2{font-size: 24px;line-height: 32px;}
    h3 {font-size: 18px;line-height: 22px;}
    .accordion-block .nav-link{font-size: 16px;}
    .accordion-block .tab-content > .active{font-size: 15px;}
    .block1 span{font-size: 17px;}
    .image-list{padding: 40px 0 10px;}
    .audioplayer #player {margin: 10px 0 0;}
    .videoplayer{padding: 15px 0 20px;}
    
    .accordion-body .alert {padding: 12px 20px 20px 20px;}
    .accordion-block .accordion-body {padding: 16px 10px;}
    .text-div p{font-size: 18px;line-height: 22px;padding-left: 18px;}
    .text-div {padding: 14px 0 25px;}
    .blockquote-blk {padding: 30px 0 15px;}
    .accordion-block .nav-item {padding: 0 20px;}
    .accordion-body h3{padding: 0 0 30px;}
    
        

}   

@media only screen and (max-width: 767px) {
    
    .content-container{padding: 100px 0 0;position: relative;}    
    .right-blk{width: 100%;position: relative;padding: 40px  0 30px ;}
    .accordion-block .accordion-button{font-size: 17px;padding: 16px 28px 17px;}
    .accordion-block .accordion-button:after{top: 16px;left: 9px;}
    .accordion-block .accordion-body {padding: 15px;}
    h3 {font-size: 16px;line-height: 18px;}
    .accordion-block .tab-content > .active{font-size: 15px;line-height: 21px;}
    .accordion-block .nav-item{padding: 0 8px;}
    .accordion-block .nav-link{font-size: 15px;}
    .accordion-block .accordion-item{margin: 0 0 15px;}
    button, .bttn, input[type="submit"]{height: 45px;font-size: 16px;}
    .accordion-body h3{padding: 0 0 20px;}
    h2{font-size: 19px;line-height: 22px;}
    .block1 {padding: 15px 0 0;}
    .block1 span{font-size: 15px;}
    p{font-size: 15px;line-height: 21px;}
    body{font-size: 15px;line-height: 21px;}
    .lists li{font-size: 15px;}
    .lists li::before{top: 7px;}
    .image-list{padding: 35px 0 15px;-webkit-flex-direction: column; -ms-flex-direction: column;  flex-direction: column;}
    .videoplayer #player{width: 100%;padding: 10px 0 0;}
    .videoplayer{padding: 15px 0 10px;}    
    .footer-container{padding: 0 0 25px;}
    .left-blk ul > li a{padding: 11px 30px;font-size: 17px;}    
    .left-blk ul > li > a::before{width: 10px;}
    .left-blk ul > livvv li{padding: 10px 10px 10px 42px;}
   .left-blk ul > li li a{font-size: 15px;}
    .left-blk ul > li li:before{left: 28px;width: 6px;height: 6px;}
    .accordion-body .alert {padding: 12px 15px 12px 15px;}
    .accordion-body .alert-block p{font-size: 15px;}
    .headtag{display: block;padding: 0 0 25px;}
    .audioplayer #player {margin: 10px 0 0;width: 100%;}
    .text-div .vr{width: 5px;}
    .text-div p{font-size: 15px;line-height: 21px;padding-left: 14px;}
    .text-div {padding: 0 0 15px;}
    .blockquote-blk {padding: 20px 0 20px;}
    .alert-block {padding: 24px 0 0;}
    
    
    
    
    .navbar .menu-items{flex-direction: column;padding: 40px 24px 0 32px;height: 100%;transform: translateX(100vw);margin-left: 0px;box-shadow: 0 3.89859px 9.03764px rgba(0,0,0,.05),0 1.91116px 4.43042px rgba(0,0,0,.08);-webkit-justify-content: flex-start;-moz-justify-content: flex-start;justify-content: flex-start;position: fixed;width: 300px;right: -300px;left: 0;top: 80px;z-index: 9;overflow-y: scroll;overflow-x: hidden;}
    .nav-container input[type="checkbox"]:checked ~ .menu-items{transform: translateX(calc(100vw - 300px));background: #fff;box-shadow: inset 7px 11px 8px -10px rgba(0,0,0,.2);}
    
    .nav-container{width: 100%; height: 60px;}
    .navbar .menu-items li{margin: 0 0 25px;text-align: left;}
     .footer-inner{max-width: 100%;padding: 0 15px;}
    .footer-logo{width: 100%;}
    .footer-logo img{width:150px;}
    .footer-logo span{font-size: 15px;}
    .footer-bottom {padding: 20px 0 0;text-align: center;}
    .footer-bottom p{font-size: 15px;}
    .header-container{padding: 14px 0;height: 80px;background: #e9f9f9;position: fixed;top: 0;box-shadow: 0 3.89859px 9.03764px rgba(0,0,0,.05),0 1.91116px 4.43042px rgba(0,0,0,.08);}
    .header-container .container{padding: 0;}
    .header-menu{width: 100%;margin: 0;}
    .header-left{position: absolute;left: 25px;width: 120px;}
    .header-right{width: 100%;}
    .navbar .menu-items li a:before{display: none;}
    .grid .checkbox,.grid label {display: block;}
    
    .grid .left-blk{flex-direction: column;padding: 120px 24px 0 32px;height: 100%;transform: translateX(100vw);margin-left: 0px;box-shadow: 0 3.89859px 9.03764px rgba(0,0,0,.05),0 1.91116px 4.43042px rgba(0,0,0,.08);-webkit-justify-content: flex-start;-moz-justify-content: flex-start;justify-content: flex-start;position: fixed;width: 100%;right: -100%;left: 0;top: 80px;z-index: 9;overflow-y: scroll;overflow-x: hidden;}
    
    .grid > input[type="checkbox"]:checked ~ .left-blk{transform: translateX(calc(100vw - 100vw));background: #fff;}
    .grid > input[type="checkbox"]:checked ~ label{color: green;}
    
    .grid > input[type="checkbox"]:checked ~ label{width: 35px; height: 45px;font-size: 0;}
    .grid > input[type="checkbox"]:checked ~ label:after{position: absolute;content: "";background: url('../images/close-btn.png');width: 25px;height: 25px;background-size: 100% 100%; top: 10px;left: 0;right: 0;margin: 0 auto;}    
    
    .grid{padding: 50px 0 0;}
    .left-blk ul > li li{  padding: 17px 10px 17px 52px;}
    .left-blk ul > li li a::before{top: 8px;}
    
}

@media only screen and (max-width: 479px) {
    
    
}

